Subject: Re: Server down
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Cc: "Merry Achors" <[email-masked]>, "Michael Grady" <[email-masked]>
Date: Mon, 18 Dec 2017 14:33:41 -0500

I have the hardrives. I am ready to swap them out. Is there a way of determining which of the drives are bad so I know which ones are to be switched? Let me know asap.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Monday, December 18, 2017 1:50 PM
To: [email-masked] 
Cc: Merry Achors ; Michael Grady 
Subject: Re: Server down

 Get 2 x 3TB internal 3.5" SATA harddrives. If you have the option go for NAS drives instead of Desktop drives.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/18/17 12:25 PM >>>

Hello Jeremy.
Looks like things are still down but a second problem found was that the labels are printing multiple shipping labels for each order. Some of the orders have 8 labels for the same order. Not sure if that was caused because I rebooted that server multiple times or not. We will eventually be able to cancel those labels and get refunded but that has to be done in the New LLPS system which is on the server that is down.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Monday, December 18, 2017 11:17 AM
To: [email-masked] 
Cc: Merry Achors ; Michael Grady 
Subject: Re: Server down

I think things should be back up now.

Can you test and let me know?

Another drive in the server failed. Has the new hardware come it yet?

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 12/18/17 11:02 AM >>>

Hello Jeremy.
We had some power issues over the weekend and everything was down when I came in this morning. The internet came up with 2 of the servers but the Debian Lynux server is not coming up. As it was coming up I was think it said something about 3 of 5 raids (components) were working. We have no time clock, Corporate, or New LLPS system. We are unable to scan orders, fix labels or look up anything. Tough spot! Is there any chance you can remote in and see what might be going on? If we need to order hard drives, I would like to get that going right away.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355